Subject: Re: bug#26102: movemail can't connect mail server

From: Glenn Morris <[email-masked]>
Date: Wed, 15 Mar 2017 14:15:48 -0400

Eli Zaretskii wrote:

>> How about if we change Emacs so that it relies on GNU Mailutils 
>> movemail, instead of installing its own movemail?
>
> I don't understand what that means in practice.  We already support
> GNU Mailutils, and its movemail is even described in the manual.

I assume it means stop distributing our own partial movemail, and
require people who want to use Emacs for mail in this way to install the
superior version from GNU Mailutils. I support this proposal. I think it
is good general practice to reduce the number of things that need to be
maintained in Emacs.